<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.Province" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="Province">
        <id name="provincia" type="string">
            <column length="25" name="Provincia"/>
            <generator class="assigned"/>
        </id>
        <property generated="never" lazy="false" name="descrizione" optimistic-lock="true" type="string" unique="false">
            <column name="Descrizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="selezione" optimistic-lock="true" type="boolean" unique="false">
            <column name="Selezione" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
